Unmetered locations
These are selected locations that can be used when testing or evaluating data. Requests for data using the exact latitude and longitude combinations listed here will not reduce your number of available transactions.
Please note
- The required precision to match an Unmetered Location latitude and longitude is four decimal places.
- The Unmetered Locations are not available for the Legacy products including Weather Sites, Utility Scale Sites, Rooftop Sites and World API.
Locations
| Location | Latitude | Longitude | Advanced PV resource ID |
|---|---|---|---|
| Sydney Opera House | -33.8567 | 151.2152 | ba75-e17a-7374-95ed |
| Grand Canyon | 36.0997 | -112.1124 | 375f-eb3e-71c0-ef5e |
| Stonehenge | 51.1788 | -1.8262 | 1a57-6b1f-ec18-c5c8 |
| The Colosseum | 41.8902 | 12.4922 | 5f86-4c8f-2cb3-0215 |
| Giza Pyramid Complex | 29.9772 | 31.1324 | 8d10-f530-af85-5cbb |
| Taj Mahal | 27.1751 | 78.0421 | b926-8fd2-ad3f-e4f5 |
| Fort Peck (SURFRAD) | 48.3078 | -105.1017 | 3ae7-2456-492c-9aba |
| Goodwin Creek (SURFRAD) | 34.2547 | -89.8729 | b787-cf17-e429-ef1d |
Example request
Sydney Opera House — does not count against your quota
Request
curl "https://api.solcast.com.au/data/forecast/radiation_and_weather?latitude=-33.8567&longitude=151.2152&format=json" \
-H "Authorization: Bearer $API_KEY"Response
{
"forecasts": [
{
"air_temp": 20.1,
"ghi": 350,
"period_end": "2024-07-17T11:30:00+00:00",
"period": "PT60M"
}
]
}